List installation profiles
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
os*array<>rescue*array<>curl -X GET 'https://api.deluxhost.net/v1/services/0/tenantos/profiles' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "os": [ { "id": 0, "name": "string", "group": null, "diskLayouts": [ { "id": 0, "name": "string" } ], "defaultDiskLayout": null, "sshKeys": true, "hostname": true, "rootPassword": true, "progress": true } ], "rescue": [ { "id": 0, "name": "string", "group": null, "diskLayouts": [ { "id": 0, "name": "string" } ], "defaultDiskLayout": null, "sshKeys": true, "hostname": true, "rootPassword": true, "progress": true } ]}